.migas-product {
  position: absolute;
  top: 45%;
  left: -10%;
}

.crumbs-mixing-listado {
  background-color: #000000;
  height: 0px;
  margin-top: -10px;
  padding: 10px 0;
}

.image-box {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-image: url("/DigitUp/SchweppesES/assets/images/home/productos-bg.jpg");
  background-position: center;
  background-repeat: no-repeat;
}

.prodgroup {
  position: absolute;
  top: 65%;
  left: 0;
  transform: translateY(-50%);
  display: flex;
  width: 100%;
  justify-content: space-evenly;
  flex-wrap: wrap;
  margin-bottom: 100px;
}

.prod {
  transform-origin: bottom;
  transform: scale(0.9);
}

.prod.over {
  transform: scale(1);
}

.prod_container,
.prod_container a {
  text-decoration: none;
  display: flex;
  flex-flow: column;
  align-items: center;
  transform-origin: bottom;
}

.prod_container.space-citricos {
  padding: 20px 0;
}

.prod_container .anillo {
  position: absolute;
  top: 30%;
  left: 100%;
  transform: translate(-50%, -50%);
}

.prod_container .anillo-nuevo,
.prod_container:hover .anillo-nuevo {
  position: absolute;
  top: 68%;
  left: 90%;
  transform: translate(-50%, -50%);
  width: 320px;
}

.info {
  position: absolute;
  left: 50%;
  top: 30%;
  transform: translate(-50%, -50%);
}

.home_productos .info h2 {
  color: #ffffff;
  font-family: "Dashiell", sans-serif;
  font-size: 45px;
  font-weight: 100;
  height: 46.6667px;
  line-height: 46.6667px;
  margin-top: 20px;
  margin-bottom: 10px;
  text-align: left;
  text-rendering: geometricprecision;
  user-select: none;
}

.home_productos .info p.center {
  color: #ffffff;
  font-family: "Futura PT Book";
  font-size: 18px;
  height: 46.6667px;
  margin-top: 5px;
  margin-bottom: 18px;
}

.prod_img_container img {
  position: relative;
  display: flex;
  align-items: center;
}

.prod_img_container .overs {
  position: absolute;
  transform: scale(0.65);
  width: 100%;
  height: 100%;
  top: 0;
}

.prod_img_container .overs img {
  position: absolute;
  bottom: 0;
  transform-origin: bottom;
  opacity: 0;
  transition-timing-function: ease-in;
  transition: 0.3s;
}

.prod_img_container .overs img.active {
  opacity: 1;
}

.i.hojas {
  left: -110px;
  transform: rotate(-20deg) translate(55px, -6px) scale(0.1);
}

.i.hojas.active {
  transform: none;
}

.i.hielo {
  left: 2.5rem;
  transform: scale(0.65) translateX(-10%);
}

.i.hielo.active {
  transform: scale(0.65);
}

.i.burbujitas {
  bottom: 0% !important;
}

.i.burbujitas.active {
  bottom: 50% !important;
}

.i.hojas2 {
  left: -50px;
  bottom: 2.5rem;
  transform: rotate(80deg);
}

.i.hojas2.active {
  left: -110px;
  bottom: 90px;
  transform: rotate(0deg);
}

.i.limon-entero {
  transform: scale(1) translate(-10px, 10px);
}

.i.limon-entero.active {
  transform: scale(1) translate(-100px, 10px);
}

.i.limon-rodajas {
  transform: translate(50px, 10px) rotate(-18deg);
}

.i.limon-rodajas.active {
  transform: translate(50px, 10px) rotate(0deg);
}

.i.rodajas-limas-selection {
  bottom: -10px !important;
}

.i.rodajas-limas-selection.active {
  bottom: 0 !important;
}

.i.abeja {
  top: 4.375rem;
  left: 90px;
}

.i.abeja.active {
  top: 3.125rem;
  left: 2.5rem;
}

.i.limas-selection {
  left: -80px;
  transform: rotate(18deg);
}

.i.limas-selection.active {
  left: -120px;
  transform: none;
}

.i.genjibre {
  transform: translate(17px, -30px) scale(0.5) rotate(30deg);
}

.i.genjibre.active {
  transform: translate(60px, -30px);
}

.i.hielo2 {
  transform: scale(0.55) translate(-230px, -44px) rotate(30deg);
}

.i.hielo2.active {
  transform: scale(0.65) translate(-200px, -30px) rotate(7deg);
}

@media (min-width: 0) and (max-width: 839.9px) {
  .migas-product {
    position: absolute;
    top: 22%;
    left: 0;
  }
  .crumbs-mixing-listado {
    height: auto;
  }
  .prodgroup {
    margin-bottom: 0;
  }
  .home_productos {
    position: relative;
    height: auto !important;
  }
  .container_productos {
    position: relative;
    height: auto !important;
  }
  .prodgroup {
    position: relative;
    height: auto !important;
    top: 0;
  }
  .info {
    position: relative;
    top: 140px;
    padding: 1.25rem;
  }
  .prod_container {
    position: relative;
    display: flex;
    width: 35%;
    align-items: center;
    transform: scale(0.75);
    top: 300px;
  }
  .prod_container .anillo {
    position: absolute;
    top: 20%;
    left: 80%;
    transform: translate(-50%, -50%);
    width: 200px;
  }
  .prod_container .anillo-nuevo {
    position: absolute;
    top: 78%;
    left: 90%;
    transform: translate(-50%, -50%);
    width: 140px;
  }
  .prod_container:hover .anillo-nuevo {
    position: absolute;
    top: 78%;
    left: 90%;
    transform: translate(-50%, -50%);
    width: 140px;
  }
}
@media (min-width: 599.9px) and (max-width: 839.9px) {
  .home_productos,
  .container_productos {
    position: relative;
    height: 100vh !important;
    min-height: 760px;
  }
  .info {
    top: 22%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 0 2rem;
  }
  .prodgroup {
    position: absolute;
    top: 62%;
    left: 0;
    transform: translateY(-50%);
    width: 100%;
    margin-bottom: 0;
  }
  .prod_container {
    top: 0;
    width: 50%;
    transform: scale(0.95);
    align-items: center;
  }
}
@media (min-width: 1279.9px) {
  .home_productos {
    height: auto;
    overflow: visible;
  }
  .prodgroup {
    position: absolute;
    top: 60%;
    transform: translateY(-50%);
  }
  .prod_container {
    transform: scale(0.8);
  }
}
